<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_JYKNoGr4Ee25kPRmc7K9gg" id="_JYGjQGr4Ee25kPRmc7K9gg" label="DeltaLakeCreateTable" version="0.1" item="_JYKNomr4Ee25kPRmc7K9gg">
    <author href="../../../talend.project#_BaS_Mmr4Ee25kPRmc7K9gg"/>
    <additionalProperties xmi:id="_JYK0sGr4Ee25kPRmc7K9gg" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_JYK0sWr4Ee25kPRmc7K9gg" key="created_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_JYK0smr4Ee25kPRmc7K9gg" key="created_date" value="2022-11-23T13:59:13.211+0800"/>
    <additionalProperties xmi:id="_JYK0s2r4Ee25kPRmc7K9gg" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_JYK0tGr4Ee25kPRmc7K9gg" key="modified_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_JYK0tWr4Ee25kPRmc7K9gg" key="modified_date" value="2022-11-23T13:59:13.211+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_JYKNoWr4Ee25kPRmc7K9gg" path="DeltaLake/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_JYKNomr4Ee25kPRmc7K9gg" property="_JYKNoGr4Ee25kPRmc7K9gg" state="_JYKNoWr4Ee25kPRmc7K9gg" system="true" eltName="DeltaLake">
    <content href="DeltaLakeCreateTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
